# file.remove Removes a file
Usage
    file.remove [-q] <name>
Description
Removes the file <name>. -q suppresses any warning message (about non existing file , for example). The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
Switches
-q | --quiet
Suppresses any warning message
Syntax Specification
    file.remove [-q] <name:string>
See also
$file.exists

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010